BODY
{
    margin: 0px auto 20px;
    padding:0px;    /*  Necesario para Opera  */
    /*font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;*/
	FONT-FAMILY: arial;
}

H1
{
    FONT-WEIGHT: normal;
   /* FONT-SIZE: 18px;*/
    TEXT-TRANSFORM: uppercase;
    COLOR: #0071bc;
    /*BORDER-BOTTOM: #0071bc 1px solid;
    FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif;
	FONT-FAMILY: arial;*/
}
H2
{
    FONT-WEIGHT: normal;
    /*FONT-SIZE: 18px;*/
 	TEXT-TRANSFORM: uppercase;
    COLOR: #0071bc;
    /*FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif*/
}
input, select
{
    /*font-family:Verdana, Arial, Helvetica, sans-serif;*/
    font-size:10px;
    color: #000;
    /*border:1px solid #eee;*/
    /*background-color:#eee;*/
    padding: 5px;
}

input
{

   /* height: 25px;*/
}

/*textarea
{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
    color: #000;
    border:1px solid #eee;
    background-color:#eee;
    padding: 5px;
}
*/

INPUT:hover {
    /*background-color:#fff;*/
}


.tablaheader
{
    MARGIN: auto;
    WIDTH: 764px
}
.marca
{
    WIDTH: 300px
}
/*.datoslogin
{
    VERTICAL-ALIGN: top;
    WIDTH: 464px
}*/
.fechanombre
{
    FONT-SIZE: 12px;
    TEXT-ALIGN: right
}
.tdtitulo
{
    VERTICAL-ALIGN: top;
    HEIGHT: 72px;
    TEXT-ALIGN: right
}
.version
{
    TEXT-DECORATION: none;
    FONT-SIZE: 18px;
    COLOR: #000000
}
.version a 
{
    TEXT-DECORATION: none;
    FONT-SIZE: 18px;
    COLOR: #000000
}
.version a:hover
{
    TEXT-DECORATION: underline;
    FONT-SIZE: 18px;
    COLOR: #000000
}
.tablamenuprincipal
{
	
	font : normal normal 15px;
	text-transform : uppercase;
	height : 25;
}
.tdmenuprincipal
{
	color : Black;
	background-color : White;
	font : bold 12;
	height : 25;
	border-top : 1px solid Black;
	border-bottom : 1px solid Black;
}

.tdmenuprincipalover
{
	color : White;
	font : bold 12;
	height : 25;
	border-top : 1px solid Black;
	border-bottom : 1px solid green;
	background : #0071bc;
}
.menulateral
{
    FONT-SIZE: 12px;
    WIDTH: 210px;
    COLOR: #ffffff;
    TEXT-ALIGN: right
}
.menulateral A
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.menulateral A:hover
{
    TEXT-DECORATION: underline
}
#contenido
{
    MARGIN: 20px auto auto;
    WIDTH: 764px;
    TEXT-ALIGN: left;
}

#contenido100xciento
{
    MARGIN: auto auto auto auto;
    WIDTH: 100%;
    TEXT-ALIGN: center;
}

/*#submenucontenedor
{
    WIDTH: 723px
}
.submenu
{
    BORDER-TOP: #000 1px solid;
    FONT-SIZE: 12px;
    FLOAT: left;
    BORDER-LEFT: #000 1px solid;
    WIDTH: 706px;
    COLOR: #ffffff;
    BORDER-BOTTOM: #000 1px solid;
    HEIGHT: 19px;
    BACKGROUND-COLOR: #00548b
}
.submenu A
{
    BORDER-RIGHT: #000 1px solid;
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.submenu A:hover
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    COLOR: #000000;
    BORDER-BOTTOM: #fff 1px solid;
    BACKGROUND-COLOR: #ffffff
}
.corner
{
    FLOAT: right;
    BACKGROUND-IMAGE: url(../img/corner.gif);
    WIDTH: 16px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}*/

/****/

/*#submenucontenedor {
    width:724px;
    display:table;
}

.submenu {
    float:left;
    border-left:1px solid #000;
    border-top:1px solid #000;
    background-color:#00548B;
    font-size: 10px;
    font-weight:none;
    color:#FFFFFF;
    width:706px;
    padding:5 0 5 0;

    --comentado--height:21px;
}

.submenu a {
    text-transform:uppercase;
    color:#FFFFFF;
    text-decoration:none;
    padding-left:10px;
    padding-right:10px;
    border-right:1px solid #000;
    padding-bottom:10px;
    padding-top:10px;
} 

.submenu a:hover {
    background-color:#FFFFFF;
    color:#000000;
    border-bottom:4px solid #FFF;
}

.submenu span a{
    background-color:#FFFFFF;
    color:#666666;
    border-bottom:4px solid #FFF;
}

.corner {
    background-image:url(../img/corner.gif);
    background-position:top;
    background-repeat:no-repeat;
    width:16px;
    float:left;
    padding-bottom:7px;
}
*/




/*.tablaprincipal {
    BORDER-RIGHT: #005a96 2px solid;
    BORDER-LEFT: #000 1px solid;
}*/

/*.tdborde {
    WIDTH: 1px;
    BACKGROUND-COLOR: #000000;
}
*/
/*.tdprincipal {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 10px;
	WIDTH: 699px;
	PADDING-TOP: 10px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #ffffff;
	FONT-SIZE:12px;
	border-right : 1px solid Black;
}
*/
.tdprincipal table td {
    FONT-SIZE:12px;
}


.tdforms {
    BORDER-RIGHT: #ccc 1px solid;
    PADDING-RIGHT: 10px;
    VERTICAL-ALIGN: top;
    WIDTH: 469px;
    TEXT-ALIGN: left;
    FONT-SIZE:12px;

}

.tdforms table td {
    FONT-SIZE:12px;
}




.tdsecundario {
    PADDING-LEFT: 10px;
    VERTICAL-ALIGN: top;
    WIDTH: 210px;
}

.boxayuda {
    padding:10px;
	margin:15px 0px;
    FONT-SIZE: 12px;
 /*   WIDTH: 100%;*/
    COLOR: #000000;
    BACKGROUND-COLOR: #eee;
}

.legalfooter
{
    TEXT-DECORATION: none;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    
}

.legalfooter a {
    TEXT-DECORATION: none;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
}

.legalfooter a:hover {
    TEXT-DECORATION: none;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
}
.tablaslistados_b
{
	font-family:Verdana;
	FONT-SIZE: 8 pt;
	background-color:white;

	
}




.tablaslistados
{
	/*BORDER-RIGHT: #000 1px solid;
	BORDER-TOP: #000 1px solid;
	FONT-SIZE: 14px;
	MARGIN-BOTTOM: 20px;
	BORDER-LEFT: #000 1px solid;
	COLOR: #000000;
	BORDER-BOTTOM: #000 1px solid;
	border-collapse:collapse;
	width : 100%;*/
}
.tablaslistados A
{
   /* COLOR: #0071bc;
    TEXT-DECORATION: none;*/
}
.tablaslistados A:hover
{
   /* COLOR: #000;
    TEXT-DECORATION: underline; */
}

/* encabezado de las tablas, ej: nombre, acción */

.tdnombrelistados {
    /*font-weight:bold;
    text-transform:uppercase;
    color:#FFFFFF;
    padding:5px;
    border:1px solid #fff;
    border-bottom:1px solid #000;
    height:25px;
    BACKGROUND-COLOR: #4c4c4c;*/
}
.tdnombresublistados {
    font-weight:bold;
    text-transform:uppercase;
    color:#FFFFFF;
    padding:5px;
    border:1px solid #fff;
    border-bottom:1px solid #000;
    height:25px;
    BACKGROUND-COLOR: #9c9c9c;
}
.tdnombrelistados A {
   /* COLOR: #ffffff;
    TEXT-DECORATION: underline;*/
}

.tdnombrelistados A:hover {
  /*  COLOR: #ccc;*/
}

/* renglones tablas */
.tdimpar {
   /* padding:3px;
    border:1px solid #000;
    background-color:#eee;*/
}
.tdimpar2 {
    padding:1px;
    border:1pt solid #999999;
    background-color:#eee;
	
}

.tdpar {
    /*padding:3px;
    border:1px solid #000;
    background-color:#fff;*/
	}

.tdpar2 {
	padding:1px;
    border:0.5pt solid #CCCCCC;
    background-color:#fff;	
	
}

.tdPreguntatitulo {
    padding:3px;
    border:1px solid #E8EDFF;
    background-color:#E8EDFF;
}

.encurso
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
      border:1px solid #000;
    BACKGROUND-COLOR: #66FFCC;
}

.inicial
{
   /* PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
      border:1px solid #000;
    BACKGROUND-COLOR: #B7DBFF;*/ /*#33CCFF;*/
}

.pendiente
{
   /* PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
      border:1px solid #000;
    BACKGROUND-COLOR: #FFFFCC;*/
}
.cerrada
{
   /* PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    COLOR: #ffffff;
    PADDING-TOP: 2px;
      border:1px solid #000;
    BACKGROUND-COLOR: #969696;*/
}
.cancelada
{
    /*PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    COLOR: #ffffff;
    PADDING-TOP: 2px;
      border:1px solid #000;
    BACKGROUND-COLOR: #FF9966*/
}
.listadochecks
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}
.listadochecks INPUT
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
.listadochecks LI
{
    PADDING-RIGHT: 3px;
    BORDER-TOP: #fff 2px solid;
    PADDING-LEFT: 3px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 3px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    LIST-STYLE-TYPE: none;
    BACKGROUND-COLOR: #eee
}
#hideclients
{
}
#showclients
{
}
#replace-hide
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    BACKGROUND: url(../img/hide.gif) no-repeat left top;
    FLOAT: none;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OVERFLOW: hidden;
    WIDTH: 699px;
    TEXT-INDENT: -100em;
    PADDING-TOP: 0px;
    HEIGHT: 16px
}
#replace-hide A
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    BACKGROUND: url(../img/hide.gif) no-repeat left top;
    FLOAT: none;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OVERFLOW: hidden;
    WIDTH: 699px;
    TEXT-INDENT: -100em;
    PADDING-TOP: 0px;
    HEIGHT: 16px
}
#replace-show
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    BACKGROUND: url(../img/show.gif) no-repeat left top;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OVERFLOW: hidden;
    WIDTH: 699px;
    TEXT-INDENT: -100em;
    PADDING-TOP: 0px;
    HEIGHT: 15px
}
#replace-show A
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    BACKGROUND: url(../img/show.gif) no-repeat left top;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OVERFLOW: hidden;
    WIDTH: 699px;
    TEXT-INDENT: -100em;
    PADDING-TOP: 0px;
    HEIGHT: 15px
}
#reemplazar-ocultar
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    BACKGROUND: url(../img/hide.gif) no-repeat left top;
    FLOAT: none;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OVERFLOW: hidden;
    WIDTH: 699px;
    TEXT-INDENT: -100em;
    PADDING-TOP: 0px;
    HEIGHT: 16px
}
#reemplazar-ocultar A
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    BACKGROUND: url(../img/hide.gif) no-repeat left top;
    FLOAT: none;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OVERFLOW: hidden;
    WIDTH: 699px;
    TEXT-INDENT: -100em;
    PADDING-TOP: 0px;
    HEIGHT: 16px
}
#reemplazar-mostrar
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    BACKGROUND: url(../img/show.gif) no-repeat left top;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OVERFLOW: hidden;
    WIDTH: 699px;
    TEXT-INDENT: -100em;
    PADDING-TOP: 0px;
    HEIGHT: 15px
}
#reemplazar-mostrar A
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    BACKGROUND: url(../img/show.gif) no-repeat left top;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OVERFLOW: hidden;
    WIDTH: 699px;
    TEXT-INDENT: -100em;
    PADDING-TOP: 0px;
    HEIGHT: 15px
}
#reemplazar-ocultarciclos
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    BACKGROUND: url(../img/hideciclos.gif) no-repeat left top;
    FLOAT: none;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OVERFLOW: hidden;
    WIDTH: 699px;
    TEXT-INDENT: -100em;
    PADDING-TOP: 0px;
    HEIGHT: 16px
}
#reemplazar-ocultarciclos A
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    BACKGROUND: url(../img/hideciclos.gif) no-repeat left top;
    FLOAT: none;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OVERFLOW: hidden;
    WIDTH: 699px;
    TEXT-INDENT: -100em;
    PADDING-TOP: 0px;
    HEIGHT: 16px
}
#reemplazar-mostrarciclos
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    BACKGROUND: url(../img/show-ciclos.gif) no-repeat left top;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OVERFLOW: hidden;
    WIDTH: 699px;
    TEXT-INDENT: -100em;
    PADDING-TOP: 0px;
    HEIGHT: 15px
}
#reemplazar-mostrarciclos A
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    BACKGROUND: url(../img/show-ciclos.gif) no-repeat left top;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OVERFLOW: hidden;
    WIDTH: 699px;
    TEXT-INDENT: -100em;
    PADDING-TOP: 0px;
    HEIGHT: 15px
}
.campoconcolor
{
    BORDER-RIGHT: #000 1px solid;
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    BACKGROUND-COLOR: #eee
}

.login {
width:400px;
font-size:12px;
padding:5px;
}

.login td{
padding:5px;
}


.menulinks {
width:190px;
font-size:12px;
margin:0px;
padding:0px;
border-collapse:collapse;
display:table;
}

.menulinks a {
text-decoration:none;
color:#000;
border-bottom:1px solid #FFF;
padding: 5px 0px 5px 25px;
width:165;
margin:0;
display:block;
background:url(../img/icon_accesodirecto.gif) center left no-repeat;
}

.menulinks a:hover {
background-color:#CCCCCC;
}

.boton, .botonito{
    /*width: 65px;
    height: 25px;*/
    /*margin: 2px 10px 5px 10px;
    padding: 0px;*/
    /*background-image: url(../img/bgbutt.gif);
    background-repeat: no-repeat;*/
    border: 0;
    /*font-family: small fonts;*/
    font-size: 9px;
    /*text-transform: uppercase;*/
    color: #000;
}

.boton:hover, .boton:focus, .botonito:hover , .botonito:focus{
    /*background-image: url(../img/bgbutt.gif);
    font-family: small fonts, verdana;
    font-size: 9px;
    text-transform: uppercase;*/
    color: #eeeeee;
}


.botonbig {
    /*height: 25px;
    margin: 2px 10px 5px 10px;
    padding: 0px;*/
    /*background-image: url(../img/bgbuttlargo.jpg);
    background-repeat:repeat-x;*/
    border:0;
   /* font-family: small fonts;*/
    font-size: 9px;
    text-transform: uppercase;
    color: #000;
}

.botonbig:HOVER, .botonbig:focus{
   /* background-image: url(../img/bgbutt2largo.jpg);
    font-family: small fonts, verdana;
    font-size: 9px;
    text-transform: uppercase;*/
    color: #999;
}

.linkpaginar {
text-decoration:none;
color:#000066;
vertical-align:middle;
}

.tderror {
background-image:url(../img/back_400.gif);
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:40px;
}

.tdpopup {
background-image:url(../img/back_400.gif);
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:10 40 10 40;
}


.tdpopup H1{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #0071bc;
    BORDER-BOTTOM: #0071bc 1px solid;
    FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.radio {
border:none;
background-color:#FFFFFF;
}

.checkbox {
border:none;
background:none;
}


.paginado
{       
    font-family: verdana, arial, hevetica, sans-serif;
    font-size: 10px;
    text-transform: uppercase;
    margin:10px auto 10px auto;
    border: 1px solid #DDDDDD;
    padding: 6px;
    width: 90%;
    color: #DDDDDD;
    text-align: center;
    clear: both;

}

.paginadorep
{
	font-family: verdana, arial, hevetica, sans-serif;
	font-size: 10px;
	margin:10px auto 10px auto;
	padding: 6px;
	width: 90%;
	color: #DDDDDD;
	text-align: center;
	clear: both;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #DDDDDD;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	border-left-color: #DDDDDD;
}


.paginado a{
color: #0071bc;
}

.btpaginado {
    height: 20px;
    padding: 0px;
    margin:0;
    border:1px solid #000;
    font-family: verdana, arial, hevetica, sans-serif;
    font-size: 9px;
    color: #000;
}

.inputpaginado {
    
    padding:0px;
    margin: 0;
    font-family: verdana, arial, hevetica, sans-serif;
    font-size: 9px;
    height:20px;
    width:30px;
}

.gotopaginado
{
    color: #000000;
}

.barra_porc
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    border:1px solid #000;
    BACKGROUND-COLOR: #B7DBFF; /*#33CCFF;*/
    height:10px;
}

.barra_enviado
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    border:1px solid #000;
    BACKGROUND-COLOR: #FFFFCC;
    height:10px;
}
.barra_rebotado
{
  
    COLOR: #ffffff;
    PADDING-TOP: 2px;
    border:1px solid #000;
    BACKGROUND-COLOR: #FF9966;
    height:10px;
}

.auniversal 
{
	color : #000000;
	font-size: 12px;
	PADDING-BOTTOM: 5px;
	MARGIN-BOTTOM: 5px;
	/*//PADDING-RIGHT: 2px;
	//PADDING-LEFT: 2px;
	
	//PADDING-TOP: 2px;
	//FONT-WEIGHT: normal;*/
	FONT-FAMILY: arial;
 /* //  BORDER-BOTTOM: #0071bc 1px solid;*/
}

.tablahome
{
	BORDER-RIGHT: silver 1px solid;
	BORDER-TOP:  silver  1px solid;
	/*FONT-SIZE: 11px;*/
	MARGIN-BOTTOM: 5px;
	BORDER-LEFT: silver  1px solid;
	COLOR: #000000;
	BORDER-BOTTOM: silver  1px solid;
	border-collapse:collapse;
	width : 100%;
}
.tdnombrelistadoshome {
/*FONT-SIZE: 10px;
    font-weight:bold;*/
 /* text-transform:uppercase;*/
    /*color:#FFFFFF;*/
	  /*padding:2px;*/
    /*border:1px solid silver;
    border-bottom:1px solid silver;*/
 /*   height:15px;*/
 background:url(../img/home_fondo.gif) 
    BACKGROUND-COLOR: #00548b;

}
.tdhimpar {
FONT-SIZE: 9px;
  padding:1px;
    border:1px solid silver;
    background-color:#eee;
	
}

.tdhpar {
   padding:1px;
    border:1px solid silver;
    background-color:#fff;
	FONT-SIZE:9px;
}

.menulinks {
width:190px;
font-size:12px;
margin:0px;
padding:0px;
border-collapse:collapse;
display:table;
}

.linksh {
text-decoration:none;
color:#000;
border-bottom:1px solid #FFF;
padding: 5px 0px 5px 25px;
width:165;
margin:0;
display:block;
background:url(../img/icon_accesodirecto.gif) center left no-repeat;
}
.homecam,.homecam:visited,.homecam:link,.homecam:active{font-family: arial, sans-serif;
			font-size: 10px;
			color: #2371D7;
			/*font-weight: bold;*/
			line-height: 17px;
			text-decoration: none; }			

.homecam:hover{font-family: arial, sans-serif;
			font-size: 10px;
			color: #000000;
			/*font-weight: bold;*/
			line-height: 17px;
}	

.radioimpar {
FONT-SIZE: 9px;
  padding:1px;
    border:0px solid silver;
    background-color:#eee;
	
}

.radiopar {
   padding:1px;
    border:0px solid silver;
    background-color:#fff;
	FONT-SIZE:9px;
}
.datos {font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:xx-small;
		font-weight: bolder;
		text-align:center;
}
#pager {color:#3366CC;
}
.inputs {
       /*border:0;
		background-image:url(../img/inputs_02.gif);
		background-position:top, left;
		background-repeat:no-repeat;*/
		vertical-align:middle;
		padding-left:2px;
		height:9px;
}
.input_buscar
{

    border:0;
   background-position:top, left;
		background-repeat:no-repeat;
		padding:0px;
		vertical-align:bottom;

}
.inputsfecha {
        /*border:0;
		background-image:url(../img/inputs_06.gif);
		background-position:top, left;
		background-repeat:no-repeat;*/
		vertical-align:middle;
		padding-left:2px;
		height:9px;
}
#input2 {background-image:url(../img/inputs_04.gif);
}
.title {font-family:Geneva, Arial, Helvetica, sans-serif;
		font-size: 16px;
		font-weight:bold;
		color:#01508b;
		padding-left:15px;
}
.tra {
	/*font-size: 10px;*/
	background-color: #FFFFFF;
	/*height: 30;*/
	vertical-align:middle;
	line-height: 30px;
	
/*	padding: 6px;*/
}
.trb {
	/*font-size: 10px;*/
	background-color: #CCDCE8;
	/*padding: 6px;*/
	/*height: 30;*/
	line-height: 30px;
	vertical-align:middle;

}
.gotopaginadorep
{
    color: #23679A;
text-decoration:none;
FONT-SIZE: 9px;
}

.linkpaginarrep,.linkpaginarrep:visited,.linkpaginarrep:link,.linkpaginarrep:active {
text-decoration:none;
color:#8C8C8C;
vertical-align:middle;
FONT-SIZE: 9px;
}
.busca {
	/*font-size: 11px;
	COLOR: #01508B;
	FONT-WEIGHT: bold;*/
	
}
.submenunuevo
{
  /* BORDER-TOP: #000 1px solid;*/
    FONT-SIZE: 12px;
    FLOAT: left;
    BORDER-LEFT: #0071BC 1px solid;
    WIDTH: 706px;
    COLOR: #ffffff;
    BORDER-BOTTOM: #0071BC 1px solid;
   /*HEIGHT: 10px;*/
    BACKGROUND-COLOR: #00548b
	/*background-image: url(../img/header_01.png); 
	background-position: top,left;
	 background-repeat: repeat-x;*/
}

.solapa1,.solapa1:visited,.solapa1:link,.solapa1:active {
text-decoration:none;
COLOR: #01508B;
vertical-align:middle;
font-size: 10px;
FONT-WEIGHT: bold;
}
.cornerrep {
    background-image:url(../img/corner2.gif);
    background-position:top;
    background-repeat:no-repeat;
    width:16px;
    float:left;
    /*padding-bottom:7px;*/
}
.celeste
 {
 text-decoration:none;
COLOR: #125C93;
font-size: 10px;

}

.home_azul
 {
 text-decoration:none;
COLOR: #01508B;
font-size: 13px;
FONT-WEIGHT: bold;
}
.home_azul_c
 {
 text-decoration:none;
COLOR: #01508B;
font-size: 11px;
FONT-WEIGHT: bold;
}

.home_default
 {
 text-decoration:none;
/*COLOR: #01508B;*/
font-size: 11px;
/*FONT-WEIGHT: bold;*/
}

.footer,.footer:visited,.footer:link,.footer:active 
 {
 text-decoration:none;
/*COLOR: #01508B;*/
font-size: 11px;
COLOR: #01508B;
/*FONT-WEIGHT: bold;*/
}
.footer_rojo,.footer_rojo:visited,.footer_rojo:link,.footer_rojo:active 
 {
 text-decoration:none;
/*COLOR: #01508B;*/
font-size: 11px;
COLOR: #FE2121;
/*FONT-WEIGHT: bold;*/
}
	